-- 基础信息
base_info = {
	group_id = 133002937
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 937001, gadget_id = 70300105, pos = { x = 1106.691, y = 411.855, z = -706.687 }, rot = { x = 0.000, y = 340.788, z = 0.000 }, level = 1, area_id = 10 },
	{ config_id = 937002, gadget_id = 70310015, pos = { x = 1103.999, y = 411.029, z = -702.247 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, state = GadgetState.GearStart, area_id = 10 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 937001, 937002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
